CVE-2022-42801 (ipados, iphone_os, macos, tvos, watchos)

CVE-2022-42801 (ipados, iphone_os, macos, tvos, watchos)

A logic issue was addressed with improved checks. This issue is fixed in tvOS 16.1, iOS 15.7.1 and iPadOS 15.7.1, macOS Ventura 13, watchOS 9.1, iOS 16.1 and iPadOS 16, macOS Monterey 12.6.1. An app may be able to execute arbitrary code with kernel privileges.Read More